html, body {
  margin: 0px;
  padding: 0px;
}


.body {

	width: 100%;
	height: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


.links {
	color: #333333 !important;
	text-decoration: none !important;
	
}


.links2 {
	color: #ffffff !important;
	
}




.logo {
	width: 100%;
	height: auto;
	background-color: #C5E2F0;
}

.picture {
	width: 100%;
	height: auto;
}

.navContainer {
	width: 100%;
	height: auto;
}



.nav {
	width: 100%;
	height: auto;
	background-color:#C4E2F0; 
	font-size: 1.5em;
	border: #FFFFFF thin solid;
	padding-top: 3px;
	padding-bottom: 3px;
	text-indent: 20px;
	background-image: url(images/button-left-mobile.jpg);
	background-repeat: no-repeat;
}

.nav:hover {
	width: 100%;
	height: auto;
	background-color:#ABCEDE; 
	font-size: 1.5em;
	border: #ffffff thin solid;
	padding-top: 3px;
	padding-bottom: 3px;
	text-indent: 20px;
	background-image: url(images/button-left-mobile.jpg);
	background-repeat: no-repeat;
}

.nav:active {
	width: 100%;
	height: auto;
	background-color:#ABCEDE; 
	font-size: 1.5em;
	border: #ffffff thin solid;
	padding-top: 3px;
	padding-bottom: 3px;
	text-indent: 20px;
	background-image: url(images/button-left-mobile.jpg);
	background-repeat: no-repeat;
}

.navActive {
	width: 100%;
	height: auto;
	background-color:#ABCEDE; 
	font-size: 1.5em;
	border: #ffffff thin solid;
	padding-top: 3px;
	padding-bottom: 3px;
	text-indent: 20px;
	background-image: url(images/button-left-mobile.jpg);
	background-repeat: no-repeat;
}



.navBack {
	width: 100%;
	height: auto;
	background-color:#C4E2F0; 
	font-size: 1.5em;
	border: #FFFFFF thin solid;
	padding-top: 3px;
	padding-bottom: 3px;
	text-indent: 20px;
	background-image: url(images/button-back-mobile.jpg);
	background-repeat: no-repeat;
}

.kindwords {
	height: 65px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	text-indent: 10px;
}

.kindwordsAlt {
	height: 65px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	background-color: #E0E0E0;
	text-indent: 10px;
}

.prices {
	background-color: #6A9CB3;
	color: #FFFFFF;
	padding: 10px;
	border-top: #FFFFFF solid 1px;
}